{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"projectIndex" : 0,
					"source" : "."
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "Project"
				}
			],
			"targets" : []
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "C:/Users/rolfp/Desktop/C++/VisualProjects/Spiel1/Spiel1/libs/glm/out/build/x64-Debug (Standard)",
		"source" : "C:/Users/rolfp/Desktop/C++/VisualProjects/Spiel1/Spiel1/libs/glm"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 1
	}
}
